{
  "format":2,
  "licenseName":"3ABD503",
  "mainPartName":"ARaz1",
  "model":"ARaz1",
  "paints":[
    {
      "baseColor":[
        0.79,
        0.07,
        0.07,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.59,
      "roughness":0.64
    },
    {
      "baseColor":[
        0.35,
        0.35,
        0.36,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.59,
      "roughness":0.64
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.59,
      "roughness":0.64
    }
  ],
  "parts":{
    "ARaz1_ABS":"",
    "ARaz1_backlight":"ARaz1_backlight",
    "ARaz1_body":"ARaz1_body_mid",
    "ARaz1_boostgauge":"",
    "ARaz1_brake_F":"ARaz1_brake_F",
    "ARaz1_brake_R":"ARaz1_brake_R",
    "ARaz1_bumper_F":"ARaz1_bumper_F",
    "ARaz1_bumper_R":"ARaz1_bumper_R",
    "ARaz1_bumper_R_autozam":"",
    "ARaz1_bumper_grille_F":"",
    "ARaz1_bumper_trim_F":"",
    "ARaz1_bumper_trim_R":"",
    "ARaz1_bumperbar_F_midengine":"",
    "ARaz1_cameraheight":"ARaz1_cameraheight",
    "ARaz1_coilover_F":"ARaz1_coilover_F",
    "ARaz1_coilover_R_midengine":"ARaz1_coilover_R_midengine",
    "ARaz1_differential_R":"ARaz1_differential_R_LSD",
    "ARaz1_door_L":"ARaz1_door_L_hardtop",
    "ARaz1_door_R":"ARaz1_door_R_hardtop",
    "ARaz1_doorglass_L_hardtop":"ARaz1_doorglass_FL",
    "ARaz1_doorglass_R_hardtop":"ARaz1_doorglass_FR",
    "ARaz1_doorpanel_L":"",
    "ARaz1_doorpanel_R":"",
    "ARaz1_engcover_midengine":"",
    "ARaz1_engine_ecu":"",
    "ARaz1_engine_internals":"",
    "ARaz1_engine_midengine":"ARaz1_engine_1.5_R",
    "ARaz1_enginemounts_midengine":"ARaz1_enginemounts_midengine",
    "ARaz1_exhaust_midengine":"ARaz1_exhaust_midengine",
    "ARaz1_fascia_F":"",
    "ARaz1_fascia_R":"",
    "ARaz1_fender_L":"ARaz1_fender_L",
    "ARaz1_fender_R":"ARaz1_fender_R",
    "ARaz1_fenderflare_FL":"",
    "ARaz1_fenderflare_FL_door":"",
    "ARaz1_fenderflare_FR":"",
    "ARaz1_fenderflare_FR_door":"",
    "ARaz1_fenderflare_R":"",
    "ARaz1_fendersignal_FL":"ARaz1_fendersignal_FL",
    "ARaz1_fendersignal_FR":"ARaz1_fendersignal_FR",
    "ARaz1_finaldrive_R":"ARaz1_finaldrive_R_389",
    "ARaz1_firewallglass":"",
    "ARaz1_flywheel":"ARaz1_flywheel",
    "ARaz1_frunk":"",
    "ARaz1_fueltank":"ARaz1_fueltank",
    "ARaz1_gauges":"ARaz1_gauges_metric",
    "ARaz1_halfshafts_R":"ARaz1_halfshafts_R",
    "ARaz1_headlight_L":"ARaz1_headlight_L",
    "ARaz1_headlight_R":"ARaz1_headlight_R",
    "ARaz1_hood":"ARaz1_hood",
    "ARaz1_hub_F":"ARaz1_hub_F_4",
    "ARaz1_hub_R":"ARaz1_hub_R_4",
    "ARaz1_innerfender_FL":"",
    "ARaz1_innerfender_FR":"",
    "ARaz1_innerfenders":"",
    "ARaz1_intake_midengine":"ARaz1_turbo_midengine_stage1",
    "ARaz1_interior_accessory":"",
    "ARaz1_interior_midengine":"ARaz1_interior_rhd_midengine",
    "ARaz1_lettering":"",
    "ARaz1_licenseplate_F":"ARaz1_licenseplate_F",
    "ARaz1_licenseplate_R":"ARaz1_licenseplate_R",
    "ARaz1_logo_F":"",
    "ARaz1_m2badge":"",
    "ARaz1_m2black":"",
    "ARaz1_mirror_L":"ARaz1_mirror_L",
    "ARaz1_mirror_R":"ARaz1_mirror_R",
    "ARaz1_mod":"",
    "ARaz1_mudflap_FL":"",
    "ARaz1_mudflap_FR":"",
    "ARaz1_oilcooler_midengine":"",
    "ARaz1_oilpan_midengine":"ARaz1_oilpan_midengine",
    "ARaz1_pedalbox_rhd":"ARaz1_pedalbox_M_rhd",
    "ARaz1_power_steering":"",
    "ARaz1_quarterglass_L":"",
    "ARaz1_quarterglass_R":"",
    "ARaz1_radiator_midengine":"ARaz1_radiator_midengine",
    "ARaz1_rallylights":"",
    "ARaz1_rollcage_midengine":"",
    "ARaz1_roof_accessory":"",
    "ARaz1_seat_FL":"ARaz1_seat_FL",
    "ARaz1_seat_FR":"ARaz1_seat_FR",
    "ARaz1_shifter_rhd":"ARaz1_shifter_M_rhd",
    "ARaz1_skidplate_R":"",
    "ARaz1_skirts":"ARaz1_skirts",
    "ARaz1_spare_front":"",
    "ARaz1_sparetire":"ARaz1_sparetire",
    "ARaz1_splitter":"",
    "ARaz1_spoiler_lower":"",
    "ARaz1_steer":"ARaz1_steer",
    "ARaz1_steering":"ARaz1_steering",
    "ARaz1_strut_bar_F":"",
    "ARaz1_strut_bar_R":"",
    "ARaz1_suspension_F":"ARaz1_suspension_F",
    "ARaz1_suspension_R_mid":"ARaz1_suspension_R_mid",
    "ARaz1_swaybar_F":"ARaz1_swaybar_F",
    "ARaz1_swaybar_R_midengine":"ARaz1_swaybar_R_midengine",
    "ARaz1_tailgate":"ARaz1_tailgate",
    "ARaz1_tailgateglass":"",
    "ARaz1_taillight_L":"ARaz1_taillight_L",
    "ARaz1_taillight_R":"ARaz1_taillight_R",
    "ARaz1_towhitch":"",
    "ARaz1_transaxle_R":"ARaz1_transaxle_R_5M",
    "ARaz1_trim_midengine":"",
    "ARaz1_underglow":"",
    "ARaz1_wheeldata_F":"ARaz1_wheeldata_F",
    "ARaz1_wheeldata_R_midengine":"ARaz1_wheeldata_R_midengine",
    "ARaz1_windshield":"ARaz1_windshield",
    "ARaz1_wing":"",
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system_midengine":"",
    "paint_design":"",
    "skin_glass":"",
    "skin_interior":"",
    "skin_seats":"ARaz1_skin_seats_grey",
    "soundscape_horn":"soundscape_horn_10",
    "tire_F_13x5":"tire_F_165_70_13_sport",
    "tire_R_13x5":"tire_R_165_70_13_sport",
    "wheel_F_4":"steelwheel_01a_13x5_F_ARaz1",
    "wheel_R_4":"steelwheel_01a_13x5_R_ARaz1"
  },
  "vars":{
    "$camber_FR":0.9828,
    "$springheight_F_race":0.015,
    "$toe_FR":0.992,
    "$trackoffset_F":0.015,
    "$trackoffset_R":0.01
  }
}